<!DOCTYPE html>
<html lang="fr">
    <head>
        <title>POOP : Portes Ouvertes Ou Pas</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />

        <script type="text/javascript" src="2014/jquery-1.10.0.min.js"></script>
        <!-- <script type="text/javascript" src="poop.js"></script> -->

        <link rel="stylesheet" href="2014/foundation.min.css" />
        <script src="2014/js/modernizr.js"></script>
        <link rel="stylesheet" type="text/css" href="2014/poop.css"/>
        <link rel="icon" href="favicon.ico" />
        <link rel="apple-touch-icon" href="2014/images/apple-touch-icon.png" />
    </head>
    <body>

        <div class="row-fluid">
            <div class="title">
                <img src="2014/images/logo.png" alt="POOP"/>
                <div class="subtitle">
                    Portes Ouvertes Ou Pas<br>13-14 juin 2015
                </div>
            </div>
            <div>

                <div class="row-fluid">
                    <div class="large-10 columns">
                        <h1>POOP <i>(oui, on sait)</i></h1>
                        <hr>
                            <p>
                            Vous ne l'attendiez plus, mais pour la troisi&egrave;me ann&eacute;e, du 13 au 14 juin 2015, le POOP accueille vos ateliers ou discussions alternatives, politisantes et <span lang="en">"Do It Yourself"</span><sup><a href="#n1" id="note1" name="retour1">1</a></sup> dans une ambiance inclusive<sup><a href="#n2" id="note2" name="retour2">2</a></sup>, accessible<sup><a href="#n3" id="note3" name="retour3">3</a></sup> et safe<sup><a href="#n4" id="note4" name="retour4">4</a></sup>. 
                            </p>
                            <p>
                            &Ccedil;a se fera en plein centre de Paris, &agrave; la Caserne de Reuilly, o&ugrave; se trouvent le <a href="https://wiki.leloop.org" title="Le Loop, wiki (nouvelle fenêtre)" target="_blank">Loop</a>, la <a href="http://garexp.org" title="Gare XP (nouvelle fenêtre)" target="_blank">Gare XP</a>, le <a href="http://www.lejardindalice.org/" title="Jardin d'Alice (nouvelle fenêtre)" target="_blank">Jardin d'Alice</a> et bien d'autres collectifs.
                            </p>
                            <p>
                            Les deux ann&eacute;es pr&eacute;c&eacute;dentes nous avons &eacute;t&eacute; ravi&middot;e&middot;s de contribuer, avec nos diff&eacute;rences et ce qu'elles nous apportent, &agrave; un joyeux bazar pour discuter, brasser, r&eacute;fl&eacute;chir, tricoter, chiffrer, faire des badges, bricoler, boire du th&eacute;, bouquiner, faire des t-shirts, peindre, hacker, dormir,&hellip; 
                            </p>
                            <p>
                            La diversit&eacute; – toujours am&eacute;liorable  – du POOP d&eacute;pend aussi de ce que vous, vos potes, et quiconque ayant quelque chose &agrave; partager voudront bien offrir&hellip; sans oublier que toute aide est la bienvenue&nbsp;! 
                            </p>
                            <p>
                            Le POOP, c'est un festival qu'on bricole pour et surtout avec vous&nbsp;! 
                            </p>
                        <hr />
                            <p>
                                <ul style="list-style-type: none;">
                                    <li id="n1"><sup><a href="#retour1">1</a></sup> "Fais-le toi-m&ecirc;me" ou encore "fait maison". Lire sur <a href="http://fr.wikipedia.org/wiki/Do_it_yourself" title="Wikipedia : Do It Yoursel (nouvelle fenêtre)" target="_blank">Wikip&eacute;dia</a>.</li>
                                    <li id="n2"><sup><a href="#retour2">2</a></sup> Le POOP est un festival intersectionnel ouvert à tou&middot;te&middot;s ind&eacute;pendemment de son identit&eacute; de genre, &acirc;ge, orientation sexuelle, couleur, handicap, religion, apparence physique. Aucun harc&egrave;lement de quelque type que ce soit ne sera tol&eacute;r&eacute;.</li>
                                    <li id="n3"><sup><a href="#retour3">3</a></sup> Nous nous efforçons de tenir les conf&eacute;rences et ateliers dans des endroits accessibles aux personnes &agrave; mobilit&eacute; r&eacute;duite. Le festival est encore en pr&eacute;paration, mais nous pr&eacute;voyons d'avoir des interpr&egrave;tes en langue des signes et des audio-descriptions. Un accueil sp&eacute;cifique sera pr&eacute;vu pour toute personne en situation de handicap. N'h&eacute;sitez-pas à nous pr&eacute;ciser si vous êtes concern&eacute;&middot;e et nous dire comment vous aider au mieux.</li>
                                    <li id="n4"><sup><a href="#retour4">4</a></sup> En cas de probl&egrave;me, vous pouvez vous adresser &agrave; l'&eacute;quipe d&eacute;sorganisatrice ou vous rendre dans la safezone, un lieu confortable et calme o&ugrave; vous reposer, discuter ou exposer un comportement excluant.</li>
                                    <li id="n5"><sup>5</sup> Merci &agrave; <a href="http://fr.wikipedia.org/wiki/Terry_Pratchett" title="Wikipedia : Terry Pratchett (nouvelle fenêtre)" target="_blank">Terry Pratchett</a> pour l'amour des notes de bas de pages.</li>
                                </ul>
			                </p>
                            
                        <h2 id="programme">Programme</h2>
                            <p><em>Niveau technique évalué sur une échelle de 0 à 3.</em></p>
                                <h3>Conférences</h3>
                                <h4>Samedi</h4>
                                <ul>
			            <li> 14h-14h30 Du Python, du Bash, un Raspberry Pi et des clefs USB – Raphaël Vinot
                                        <br />Kitten Broomer, le nettoyeur de clé USB. <a href="#n6" id="note6" name="retour6">En savoir plus</a>.
                                        <br />Niveau technique&nbsp;: 1 ou 2</li>
                                    <li> 14h45-15h30 Lora Fabian – Mathieu (Geb) Goessens et Sébastien (AmarOk) Blin
                                        <br />Projet visant à fournir des protocoles ouverts et standardisés pour les besoins de communication des objets communiquants. <a href="#n7" id="note7" name="retour7">En savoir plus</a>.
                                        <br />Niveau technique&nbsp;: 0,1,2,0 (oui, dans cet ordre)</li>
                                    <li> 15h45-16h15 Jeux vidéo queers et féminisme inclusif – Zora et Marion
                                        <br />N'hésitez pas à amener votre ordinateur ou une clef USB pour partager des jeux et jouer ensemble après la conférence. <a href="#n8" id="note8" name="retour8">En savoir plus</a>.</li>
                                    <li> 16h30-17h15 Éthique, sécurité informatique, il est temps de parler entre adultes responsables - Raphaël Vinot
                                         <br /><a href="#n9" id="note9" name="retour9">En savoir plus</a>.
                                         <br />Niveau technique&nbsp;: 0</li>
                                </ul>
				
                                <h4>Dimanche</h4>
				<ul>
                    <li> 14h15-15h15 Notre place dans le changement climatique - Aneria
                        <br />Apprenons comment fonctionne⋅nt le⋅s climat⋅s et quelle place nous avons, individuellement et collectivement, dans les tendances actuelles.<a href="#n10" id="note10" name="retour10">En savoir plus</a>.</li>
                    <li> 15h30-16h Survivre au bureau (Pour gagner plus, jouer plus) – Needa
                        <br />Comment s'affranchir ou contourner les restrictions sur les réseaux professionnels ? <a href="#n11" id="note11" name="retour11">En savoir plus</a>.
                        <br />Niveau technique&nbsp;: 0</li>
                    <li> 16h15-17h Féminisme contre la censure</li>
                    <li> 17h15-18h La Brique Inter.net - Sebian
                        <br />Tous les services que vous souhaitez sur votre serveur transportable de la taille d'une boite d'un jeu de cartes&nbsp;! <a href="#n12" id="note12" name="retour12">En savoir plus</a>.
                        <br /><a href="http://labriqueinter.net/">labriqueinter.net</a></li>
                </ul>

                            <h3>Discussions</h3>
                                <p>(Un espace est réservé aux discussions suite aux conférences, pour éviter de monopoliser la salle principale. S'il n'est pas exploité, il est ouvert pour des mini-confs sur le pouce).
                                <h4>Samedi</h4>
                <ul>
                    <li>14h30-15h30  Du Python, du Bash, un Raspberry Pi et des clefs USB</li>
                    <li>15h30- 16h15 Lora Fabian</li>
                    <li>16h15-17h15 Jeux vidéo queers et féminisme inclusif</li>
                    <li>17h15-18h30 Éthique, sécurité informatique, il est temps de parler entre adultes responsables</li>
                </ul>
                                <h4>Dimanche</h4>
                <ul>
                    <li>14h-15h Féminisme 101</li>
                    <li>16h-17h Survivre au bureau (Pour gagner plus, jouer plus)</li>
                    <li>17h-18h Féminsme contre la censure</li>
                </ul>
                            <h3>Ateliers</h3>
                                <h4>Samedi</h4>
                <ul>
                    <li> Tricot et crochet, tricotons des bonnets ou des cthulhu - Menditso
                        <br />À la demande</li>
                    <li> Badges – Alice
                        <br />À la demande</li>
                    <li> Pochoirs – Franciliens
                        <br />À la demande
                    <li> 11h-14h Pourquoi et comment protéger ses emails - Peregrine
                        <br />Venez avec votre ordinateur portable, une clé USB et si possible, ces logiciels installés et configurés : <A HREF="https://tinyurl.com/chiffrofete">https://tinyurl.com/chiffrofete</A> 
                        <br /><a href="#n13" id="note13" name="retour13">En savoir plus</a>.
                        <br />Niveau technique&nbsp;: 0 ou 1</li>
                    <li> 11h-14h Voyageurs du code – Paul
                        <br />Initiation à la programmation informatique
                        <br /> <a href="http://www.voyageursducode.fr/">www.voyageursducode.fr/</a>
                        <br />Niveau technique&nbsp;: 0 - Amenez un ordinateur si vous le pouvez.</li>
                    <li> 14h-19h Hierstory – Mikaela et Grandevampire
                        <br />Initiation à la contribution et visibilisation queer sur Wikipédia
                        <br />Niveau technique&nbsp;: 0</li>
                </ul>
                                <h4>Dimanche</h4>
                <ul>
                    <li> Tricot et crochet, tricotons des bonnets ou des cthulhu - Menditso
                        <br />À la demande</li>
                    <li> W00t devices&nbsp;: exposition des réalisations du week-end dernier</li>
                    <li> Pochoirs – Franciliens
                        <br />À la demande</li>
                    <li> 11h-14h Pourquoi et comment protéger ses emails - Peregrine
                        <br />Venez avec votre ordinateur portable, une clé USB et si possible, ces logiciels installés et configurés : <A HREF="https://tinyurl.com/chiffrofete">https://tinyurl.com/chiffrofete</A> 
                        <br /><a href="#n13" id="note13" name="retour13">En savoir plus</a>.
                        <br />Niveau technique&nbsp;: 0 ou 1</li>
                    <li> 14h-18h Voyageurs du code - Thomas, Agnès et Paul
                        <br />Initiation à la programmation informatique
                        <br /><A HREF="http://www.voyageursducode.fr/">www.voyageursducode.fr</A>
                        <br />Niveau technique&nbsp;: 0 – Amenez un ordinateur si vous le pouvez.</li>
                    <li>16h-18h How to worship Seitan – Aneria
                        <br />Apprennez à faire du seitan, un paton protéiné entièrement végétal, excellente alternative à la viande. 
                        <br />Attention, gluten&nbsp;! Idéalement, amenez un saladier.</li>
                </ul>
                            <h3>Stands</h3>
                                <h4>Samedi et Dimanche</h4>
                <ul>
                    <li> Tricycle couché DIY – Alex/Ladislas
                        <br />Démonstration et explications</li>
                    <li> Franciliens
                        <br />Fournisseur associatif d'Internet en Île-de-France</li>
                    <li> La brique Inter.net
                        <br />Tous les services que vous souhaitez sur votre serveur transportable de la taille d'une boite d'un jeu de cartes !
                        <br /> <a href="http://labriqueinter.net/">labriqueinter.net</a></li>
                    <li> Initiation au monde de la robotique - ESIEESPACE 
                        <br />Niveau technique&nbsp;: 0 ou 1</li>
                </ul>
                <p>Samedi soir&nbsp;: tartines et salades, à prix libre toujours.</p>
			    
                    <h2>Code de conduite</h2>
                                <p>Quelques <a href="https://wiki.leloop.org/index.php/Code_de_Conduite#Version_longue">principes</a> à garder en tête lors du POOP:</p>
                <ul>
                    <li class="picto-forbid">
                        <img src="/2014/images/mic-forbid_128.png" alt="Enregistrement audio" />
                        <img src="/2014/images/cam-forbid_128.png" alt="Enregistrement vidéo" />
                        Demandez un accord pour <b>toute captation</b> (audio, photo, vid&eacute;o) à toute personne pr&eacute;sente dans le champ de votre appareil
                        (oui, cela inclut les Google Glass et autres trucs-machins). Ceci s'applique &eacute;galement à tout mat&eacute;riel ou 
                        &eacute;l&eacute;ment fortement reconnaissable d'une personne (ordinateur, tatouage, …).
                    </li>
                    <li class="picto-forbid">
                        Le POOP est ouvert à tou⋅te⋅s, <b>m&ecirc;me après sa fermeture</b>. Nous aimerions que les enregistrements fait pendant 
                        l'&eacute;v&egrave;venement soient diffus&eacute;s <b>sous licence <a rel="license" href="https://creativecommons.org/licenses/by-sa/4.0/">
                        <img alt="Licence Creative Commons" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" /></a></b> 
                        (ou autre licence autorisant le partage).
                    </li>
                    <li class="picto-forbid">
                        <img src="/2014/images/partnership.png" alt="Partnership by Thomas Hirter from The Noun Project"/>
                        <b>Soyez pr&eacute;venant⋅e⋅s et inclusif⋅ve⋅s</b> : sexisme, racisme, homophobie et autres exclusions <a href="https://xkcd.com/1357/">
                        sont à proscrire</a>. Pour le bien &ecirc;tre de tou⋅te⋅s.
                    </li>
                    <li class="picto-forbid">
                        La <b>Safe zone</b> du Loop vous accueille &agrave; tout moment, que ce soit pour vous poser ou signaler un conflit, un probl&egrave;me,
                        que nous tenterons de r&eacute;soudre ensemble.
                    </li>
                    <li class="picto-forbid">
                        En cas de conflit : <b>dialoguons</b>. Si quelqu'un vous signale une remarque ou une action g&eacute;nante de votre part, &eacute;coutez,
                        &eacute;changez. Si cela est impossible, venez nous trouver pour une m&eacute;diation.
                    </li>
                </ul>
                   </div>
                    </div>
                    <div class="large-2 columns">
                        <ul class="pricing-table">
                            <li class="title">Infos pratiques</li>


                            <li class="bullet-item">20 rue de Reuilly<br />75012 Paris</li>



                                <!-- <div class="tipsTransportType">M&eacute;tro</div> -->

                                <li class="bullet-item">
                                <div class="tipsStationName">Reuilly-Diderot</div>
                                <img class="ratpFerrePicto" src="2014/images/ratp-m1.png" alt="Métro ligne 1" title="Métro ligne 1"/>
                                <img class="ratpFerrePicto" src="2014/images/ratp-m8.png" alt="Métro ligne 8" title="Métro ligne 8"/>
                                <img class="ratpBusPicto" src="2014/images/ratp-bus46.png" alt="Bus 46" title="Bus 46"/>
                                </li>

                                <li class="bullet-item">
                                <div class="tipsStationName">Faidherbe-Chaligny</div>
                                <img class="ratpFerrePicto" src="2014/images/ratp-m8.png" alt="Métro ligne 8" title="Métro ligne 8"/>
                                <img class="ratpBusPicto" src="2014/images/ratp-bus46.png" alt="Bus 46" title="Bus 46"/>
                                <img class="ratpBusPicto" src="2014/images/ratp-bus86.png" alt="Bus 86" title="Bus 86"/>
                                </li>

                                <li class="bullet-item">
                                <div class="tipsStationName">Nation<br /><i>et descendre le boulevard Diderot</i></div>
                                <img class="ratpFerrePicto" src="2014/images/ratp-m2.png" alt="Métro ligne 2" title="Métro ligne 2"/>
                                <img class="ratpFerrePicto" src="2014/images/ratp-m6.png" alt="Métro ligne 6" title="Métro ligne 6"/>
                                <img class="ratpFerrePicto" src="2014/images/ratp-m9.png" alt="Métro ligne 9" title="Métro ligne 9"/>
                                <img class="ratpFerrePicto" src="2014/images/ratp-rera.png" alt="RER A" title="RER A"/>
                                </li>

                                <!-- <div class="tipsTransportType">Bus</div> -->
                                <li class="bullet-item">
                                <div class="tipsStationName">Hôpital Saint-Antoine</div>
                                <img class="ratpBusPicto" src="2014/images/ratp-bus57.png" alt="Bus 57" title="Bus 57"/>
                                <img class="ratpBusPicto" src="2014/images/ratp-bus86.png" alt="Bus 86" title="Bus 86"/>
                                </li>

                            <li class="title">Contact</li>

                            <li class="bullet-item">
                                <div class="tipsSubTitle">IRC</div>
                                <div><a href="https://webchat.freenode.net/?channels=%23leloop-poop" title="webchat #leloop-poop (nouvelle fenêtre)" target="_blank">#leloop-poop<br>@irc.freenode.org</a></div>
                            </li>

                            <li class="bullet-item">
                                <div class="tipsSubTitle">Mailing-list</div>
                                <div><a href="mailto:poop@lists.leloop.org">poop@lists.leloop.org</a></div>
                            </li>

                            <li class="bullet-item">
                                <div class="tipsSubTitle">Twitter</div>
                                <div><a href="https://twitter.com/Poopator" title="Twitter : @poopator (nouvelle fenêtre)" target="_blank">@Poopator</a><br>
                                    <small>(hashtag : <a href="https://twitter.com/search?q=%23poop2015" title="Twitter : #poop2015 (nouvelle fenêtre)" target="_blank">#poop2015</a>)</small>
                                </div>
                            </li>
                            
			    <li class="title">Archives</li>
                            
			    <li class="bullet-item">
                                <div class="tipsSubTitle"><a href="appel-a-participation.html">Appel à participation 2015</a></div>
                            </li>
			    
			    <li class="bullet-item">
                                <div class="tipsSubTitle"><a href="appel-a-benevoles.html">Appel à bénévoles 2015</a></div>
                            </li>

			    <li class="bullet-item">
                                <div class="tipsSubTitle"><a href="downloads.html">Téléchargements</a></div>
                            </li>

                        </ul>
                    </div>
                </div>


                <div class="row-fluid">
                    <div class="map">
                        <object class="osm box" data="https://umap.openstreetmap.fr/en/map/poop-2014_9798?scrollWheelZoom=0" type="text/html" width="300" height="200">
                            alt : <a href="https://umap.openstreetmap.fr/en/map/poop-2014_9798">See full screen</a>
                        </object>
                    </div>
                </div>
            </div>


        </div>
        <div style="clear:both;"></div>
        
        <div class="row-fluid">
            <div class="large-10 columns">
            <br />
                    <h2>Résumés des conférences et ateliers</h2>
               <ul> 
                    <li id="n6"><b>Du Python, du Bash, un Raspberry Pi et des clefs USB</b>
                        <br />Le Kitten Broomer est un nettoyeur de clefs USB. Déjà présenté au POOP l'année dernière, il a bien évolué et il est maintenant beaucoup plus simple de créer des images personnalisées en fonction des besoins. Explications du fonctionnement du système et de comment il est possible de l'étendre. Il s'agira d'une présentation technique avec des vrais bouts de code dedans.</li>
                    <li id="n7"><b>Lora Fabian</b>
                        <br />Lora Fabian, projet visant à fournir des protocoles ouverts et standardisés pour les besoins de communication des objets communiquant (IoT). On aime ou on aime pas l'IoT, mais si il doit arriver dans nos vies, et vue la durée de vie des objets, autant que ce soit avec des protocoles, implémentations, ouvertes, libres, standardisées, sécurisées.
                        <br />Plus concrètement, le projet lora Fabian vise à offrir une stack réseaucomplète basée sur Lora (radio longue portée ; très bas débit ; avec pertes) pour exposer des objets vers/depuis internet et masquer toute la complexité de la gestion de réseau. Les objets (typiquement des arduino) parlent en COAP et sont exposés sur internet en HTTP. </li>
                    <li id="n8"><b>Jeux vidéo queers et féminisme inclusif </b>
                        <br />Chaque dernier dimanche du mois à La Mutinerie (Paris) nous vous proposons un atelier/goûter dans une optique DIY et féministe inclusive pour jouer aux jeux vidéo queer, en parler, en créer ensemble, débattre. Nous nous intéressons aux dimensions oppressives des jeux vidéo mainstream, aux critiques qui sont formulées et surtout à la création d'autres espaces de jeu, d'autres formes, d'autres contenus queer et inclusifs. L'atelier se veut avant tout un lieu de partage et de DIY (Do It Yourself). Nous avons le projet de fabriquer ensemble une borne d'arcade et des jeux.</li>
                    <li id="n9"><b>Éthique, sécurité informatique, il est temps de parler entre adultes responsables</b>
                        <br />Nous crions tous très fort contre le Gouvernements et les Grandes Entreprise qui sont Méchantes avec les Gentils Citoyens. Recadrons le débat sur les humains, les petites mains qui sont souvent aussi dans la communauté et qui dans la pratique, participent à l'implémentation de ces lois. Ouvrons un débat sur l'éthique dans la communauté et comment nous pourrions mettre les pommes pourries en face de leurs responsabilités.</li>
                    <li id="n10"><b>Notre place dans le changement climatique</b>
                        <br />Si le rôle des humains dans le changement climatique est aujourd'hui clairement établi, tout le monde n'en maîtrise pas forcément le fonctionnement et, par conséquent, ne prend pas forcément la mesure de son rôle et de son impact individuel. Ainsi, de nombreuses habitudes individuelles, souvent récurantes dans nos pays fortement industrialisés, concourent de l'impact global de notre espeèce sur le climat, mais aussi sur les environnements. Prenons conscience de notre role et notre poids, et apprenons à réagir. </li>
                    <li id="n11"><b>Survivre au bureau (Pour gagner plus, jouer plus)</b>
                        <br />Comment s'affranchir ou contourner les restrictions sur les réseaux professionnels ? Car le cerveau n'est pas une mécanique et qu'il faut bien le divertir alors que les verrous sont de plus en plus nombreux en entreprise, à tort ou à raison. Un petit tour des possibilités, destiné aux novices, du Flash installé à la main jusqu'au tunnel/proxy SOCKS. Inclus un volet "relis ton accord pour un usage responsable", "mets tes données persos dans un répertoire flaggé comme tel" ou encore "fais des labyrinthes avec ton mobilier de bureau tard le soir pour voir si tu peux capturer le personnel d'entretien". </li>
                    <li id="n12"><b>La Brique Inter.net</b>
                        <br />La brique Internet avec son accès VPN chez les FAI de la Fédération FDN vous permet d'avoir votre adresse Internet publique (v4 et v6) et un nom de domaine accessible de partout et que vous pouvez transporter avec vous. Les accès Internet de la FFDN respectant la neutralité du Net, permettent d'avoir tous les services que vous souhaitez sur votre serveur transportable de la taille d'une boite d'un jeu de cartes. L'interface proposée par l'application Yunohost est très simple d'accès et permet d'installer facilement un service de partage de fichiers, son blog, une messagerie instantanée,son webmail...</li>
                    <li id="n13"><b>Pourquoi et comment protéger ses emails</b>
                        <br />Les révélations d’Edward Snowden et, plus récemment, le projet de loi « renseignement » attirent l’attention du public sur l’évolution des pratiques de surveillance des gouvernements, de plus en plus automatisée et généralisée. Cet atelier vous propose de découvrir une forme de riposte : la cryptographie. Après un tour d’horizon de ses possibilités et limitations, nous nous concentrerons sur le chiffrement du courrier électronique avec Mozilla Thunderbird et GNU Privacy Guard.</li>
                 </ul>
             </div>
        </div>
        
        <footer>
        <div style="font-size:220%; text-align:center; padding: 1em;">
            P&#x221E;p by <a class="nodecoration" href="https://leloop.org">LeL&#x221E;p</a>
        </div>
        <div style="font-size:80%; text-align:center; padding: 1em;">
            <a href="/2013/">Édition 2013</a><br/>
            <a href="/2014/">Édition 2014</a>
        </div>
        </footer>
</body>
</html>
